<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tim Berners-Lee</title>
</head>
<body>
    <h1>Tim Berners-Lee </h1>
    <p>
        Timothy "Tim" John Berners-Lee (Londres, Inglaterra; 8 de junio de 1955), es un científico de la computación británico, conocido por ser el padre de la World Wide Web. Estableció la primera comunicación entre un cliente y un servidor usando el protocolo <strong> HTTP</strong> en diciembre de 1990. En octubre de 1994 fundó el <em>Consorcio de la World Wide Web </em>(<strong>W3C</strong>) con sede en el <strong>MIT</strong>, para supervisar y estandarizar el desarrollo de las tecnologías sobre las que se fundamenta la Web y que permiten el funcionamiento de Internet.
    </p>

    <h2>Biografía</h2>
        <p>
            Nació en el sudoeste de Londres en 1955. Sus padres eran matemáticos y formaron parte del equipo que construyó el Manchester Mark I (Una de las primeras computadoras). Durante el tiempo que estuvo en la universidad, construyó una computadora con una sola soldadura, circuito TTL, un procesador Motorola 68000 y un televisor viejo, Se graduó en física en 1979 en el <em>Quenn's College de la Universidad de Oxford</em>. Conoció a su primera esposa en este periodo. En 1978, trabajó en <em>D.G. Nash Limited</em> (también en <em>Poole</em>) escribió un sistema operativo.

        </p>
       
       
    <h2>Desarrolo de su carrera</h2>
        <p>
            Berners-Lee trabajó en el CERN desde junio hasta diciembre de 1980. Durante ese tiempo, propuso un proyecto basado en el hipertexto para facilitar la forma de compartir y la puesta al día de la información entre investigadores. En este periodo también construyó un programa llamado ENQUIRE que no llegó a ver la luz.
        </p>
        
        <p>
            Después de dejar el CERN, en 1980, se fue a trabajar a la empresa de <em>Poole Image Computer Systems Ltd.</em>, pero regresó al CERN otra vez en 1984.
        </p>
            
        <p>
             En 1989, el CERN era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir Internet y el hipertexto (<strong>HTTP</strong> y HTML), de lo que surgiría la World Wide Web. Desarrolló su primera propuesta de la Web el 12 de marzo de 1989, pero no tuvo mucho eco, por lo que en 1990 y con la ayuda de Robert Cailliau, hicieron una revisión que fue aceptada por su gerente, Mike Sendall. Usó ideas similares a las que había usado en el sistema Enquire, para crear la World Wide Web, para esto diseñó y construyó el primer navegador (llamado WorldWideWeb y desarrollado con NEXTSTEP) y el primer servidor Web al que llamó httpd (HyperText Transfer Protocol daemon).
        </p>

    <p>Fuente: <em>Wikipedia</p></em>
</body>
</html>